@charset "UTF-8";
/* CSS Document */

a {
	color:#660066;
	text-decoration:none;
}
a:link {color:#993366;}     /* unvisited link */
a:visited {color:#993366}  /* visited link */
a:hover {color:#0099CC;}   /* mouse over link */
a:active {
	color:#0099CC;
	text-decoration:underline;
}   /* selected link */

.midinfo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 300px;
	color: #333333;
	width: 305px;
	padding-top: 1px;
	padding-right: 7px;
	padding-bottom: 4px;
	padding-left: 7px;
	background-color: #ded3d5;
	align:left;
}
.frontimage {
	padding-left: 1px;
	margin-left: 0px;
}
.midinfobot {
	height: 80px;
	width: 282px;
	padding: 7px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.bottomright {
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	color: #333333;
	font-size: 12px;
	width: 283px;
}
.left {
	width: 148px;
	background-color: #ded3d5;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 2px;
	height: 100%;
}

.purple {
	color: #333333;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
}
.style1 {
	font-size: 10px
}
.purple2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
}
.style4 {color: #C28F98; font-size:18px;}
.pk {
	color: #C28F98;
	font-size:12px;
}
.style17 {
	font-size: 14px;
}
